<!DOCTYPE html>
<html>
<head>
<title>
What Jesus says
</title>
<link rel="icon" type="image/x-icon" href="Htgth.png" />
<meta name="description" content="A collection of verses and more that tell how to get to heaven.">
  <meta name="keywords" content="Heaven, Eternal Life, eternity, The SunShining,">
  <meta name="author" content="N.C.R.">

  <style>
    
    @import url('howtogettoheaveninstyle.css');
 </style>

</head>
<body>
        <header>
                <div>
                <img id="HeaderPic" src="HowToGetToHeaven.png" style="float: center; width: 100%"/>
                </div>
                <nav>
                <a href="index.html" id="pagelink">Home</a>
                 <a href="WhatJesusSays.html" id="pagelink">What Jesus says</a> 
                 <a href="OtherBibleverses.html" id="pagelink">Other Bible verses</a>
                </nav>
                </header>

<div id="MainContentBox">
<div style="text-align: center;">
<img src="WhatJesussaysheader.png" style="float: center; width: 100%"/>
</div>
<div id="Matthew 19:16-30">
<p style="background-color: white; float: right; width: 35%; font-size: 20px; padding: 10px; border: solid black 5px;">
This is one of my favorite passages on how to get to heaven. What I like about it is that in this passage someone right out asks Jesus how to get eternal life.<br/>
<b>Note:</b> Geting to heaven and eternal life are the same thing.</p>
<p style="font-size: 20px; font-family: arial;">
 And, behold, one came and said unto him, Good Master, what good thing shall I do, that I may have eternal life?
17 And he said unto him, <span style="color: red;">Why callest thou me good? there is none good but one, that is, God: but if thou wilt enter into life, keep the commandments.</span>
18 He saith unto him, Which? Jesus said, <span style="color: red;">Thou shalt do no murder, Thou shalt not commit adultery, Thou shalt not steal, Thou shalt not bear false witness,</span>
19 <span style="color: red;">Honour thy father and thy mother: and, Thou shalt love thy neighbour as thyself.</span>
20 The young man saith unto him, All these things have I kept from my youth up: what lack I yet?
21 Jesus said unto him, <span style="color: red;">If thou wilt be perfect, go and sell that thou hast, and give to the poor, and thou shalt have treasure in heaven: and come and follow me.</span>
22 But when the young man heard that saying, he went away sorrowful: for he had great possessions.
23 Then said Jesus unto his disciples, <span style="color: red;">Verily I say unto you, That a rich man shall hardly enter into the kingdom of heaven.</span>
24 <span style="color: red;">And again I say unto you, It is easier for a camel to go through the eye of a needle, than for a rich man to enter into the kingdom of God.</span>
25 When his disciples heard it, they were exceedingly amazed, saying, Who then can be saved?
26 But Jesus beheld them, and said unto them, <span style="color: red;">With men this is impossible; but with God all things are possible.</span>
27 Then answered Peter and said unto him, Behold, we have forsaken all, and followed thee; what shall we have therefore?
28 And Jesus said unto them, <span style="color: red;">Verily I say unto you, That ye which have followed me, in the regeneration when the Son of man shall sit in the throne of his glory, ye also shall sit upon twelve thrones, judging the twelve tribes of Israel.</span>
29 <span style="color: red;">And every one that hath forsaken houses, or brethren, or sisters, or father, or mother, or wife, or children, or lands, for my name's sake, shall receive an hundredfold, and shall inherit everlasting life.</span>
30 <span style="color: red;">But many that are first shall be last; and the last shall be first.</span>
</p>
<h1 style="width: 100%; font-family: arial;">Matthew 19:16-30</h1>
</div>

<hr class="rounded"/>
<div style="border: 5px solid green; font-size: 20px; float: right; width: 20%; color: white; background-color: purple; padding: 15px; margin: 10px;">
This whole chapter does not talk about geting to heaven. But it is a nice chapter, and I like to keep things in context. Read this chapter carfully or else you will miss what it says about geting to heaven.
</div>
<div id="John 6" style="font-size: 20px;">
After these things Jesus went over the sea of Galilee, which is the sea of Tiberias.
2 And a great multitude followed him, because they saw his miracles which he did on them that were diseased.
3 And Jesus went up into a mountain, and there he sat with his disciples. 
4 And the passover, a feast of the Jews, was nigh. 
5 When Jesus then lifted up his eyes, and saw a great company come unto him, he saith unto Philip, <span style="color: red">Whence shall we buy bread, that these may eat?</span> 
6 And this he said to prove him: for he himself knew what he would do. 
7 Philip answered him, Two hundred pennyworth of bread is not sufficient for them, that every one of them may take a little. 
8 One of his disciples, Andrew, Simon Peter's brother, saith unto him, 
9 There is a lad here, which hath five barley loaves, and two small fishes: but what are they among so many? 
10 And Jesus said, <span style="color: red">Make the men sit down.</span> Now there was much grass in the place. So the men sat down, in number about five thousand. 
11 And Jesus took the loaves; and when he had given thanks, he distributed to the disciples, and the disciples to them that were set down; and likewise of the fishes as much as they would. 
12 When they were filled, he said unto his disciples, <span style="color: red">Gather up the fragments that remain, that nothing be lost.</span> 
13 Therefore they gathered them together, and filled twelve baskets with the fragments of the five barley loaves, which remained over and above unto them that had eaten. 
14 Then those men, when they had seen the miracle that Jesus did, said, This is of a truth that prophet that should come into the world.
15 When Jesus therefore perceived that they would come and take him by force, to make him a king, he departed again into a mountain himself alone. 
16 And when even was now come, his disciples went down unto the sea, 
17 And entered into a ship, and went over the sea toward Capernaum. And it was now dark, and Jesus was not come to them. 
18 And the sea arose by reason of a great wind that blew. 
19 So when they had rowed about five and twenty or thirty furlongs, they see Jesus walking on the sea, and drawing nigh unto the ship: and they were afraid. 
20 But he saith unto them, <span style="color: red">It is I; be not afraid.</span> 
21 Then they willingly received him into the ship: and immediately the ship was at the land whither they went. 
22 The day following, when the people which stood on the other side of the sea saw that there was none other boat there, save that one whereinto his disciples were entered, and that Jesus went not with his disciples into the boat, but that his disciples were gone away alone; 
23 (Howbeit there came other boats from Tiberias nigh unto the place where they did eat bread, after that the Lord had given thanks:) 
24 When the people therefore saw that Jesus was not there, neither his disciples, they also took shipping, and came to Capernaum, seeking for Jesus. 
25 And when they had found him on the other side of the sea, they said unto him, Rabbi, when camest thou hither? 
26 Jesus answered them and said, <span style="color: red">Verily, verily, I say unto you, Ye seek me, not because ye saw the miracles, but because ye did eat of the loaves, and were filled.</span>
27 <span style="color: red">Labour not for the meat which perisheth, but for that meat which endureth unto everlasting life, which the Son of man shall give unto you: for him hath God the Father sealed.</span> 
28 Then said they unto him, What shall we do, that we might work the works of God? 
29 Jesus answered and said unto them, <span style="color: red">This is the work of God, that ye believe on him whom he hath sent.</span> 
30 They said therefore unto him, What sign shewest thou then, that we may see, and believe thee? what dost thou work? 
31 Our fathers did eat manna in the desert; as it is written, He gave them bread from heaven to eat. 
32 Then Jesus said unto them, <span style="color: red">Verily, verily, I say unto you, Moses gave you not that bread from heaven; but my Father giveth you the true bread from heaven.</span>
33 <span style="color: red">For the bread of God is he which cometh down from heaven, and giveth life unto the world.</span> 
34 Then said they unto him, Lord, evermore give us this bread. 
35 And Jesus said unto them, <span style="color: red">I am the bread of life: he that cometh to me shall never hunger; and he that believeth on me shall never thirst.</span> 
36 <span style="color: red">But I said unto you, That ye also have seen me, and believe not.</span>
37 <span style="color: red">All that the Father giveth me shall come to me; and him that cometh to me I will in no wise cast out.</span>
38 <span style="color: red">For I came down from heaven, not to do mine own will, but the will of him that sent me.</span>
39 <span style="color: red">And this is the Father's will which hath sent me, that of all which he hath given me I should lose nothing, but should raise it up again at the last day.</span>
40 <span style="color: red">And this is the will of him that sent me, that every one which seeth the Son, and believeth on him, may have everlasting life: and I will raise him up at the last day.</span> 
41 The Jews then murmured at him, because he said,I am the bread which came down from heaven. 
42 And they said, Is not this Jesus, the son of Joseph, whose father and mother we know? how is it then that he saith,I came down from heaven? 
43 Jesus therefore answered and said unto them, <span style="color: red">Murmur not among yourselves.</span>
44 <span style="color: red">No man can come to me, except the Father which hath sent me draw him: and I will raise him up at the last day.</span>
45 <span style="color: red">It is written in the prophets, And they shall be all taught of God. Every man therefore that hath heard, and hath learned of the Father, cometh unto me.</span>
46 <span style="color: red">Not that any man hath seen the Father, save he which is of God, he hath seen the Father.</span>
47 <span style="color: red">Verily, verily, I say unto you, He that believeth on me hath everlasting life.</span>
48 <span style="color: red">I am that bread of life.</span>
49 <span style="color: red">Your fathers did eat manna in the wilderness, and are dead.</span>
50 <span style="color: red">This is the bread which cometh down from heaven, that a man may eat thereof, and not die.</span>
51 <span style="color: red">I am the living bread which came down from heaven: if any man eat of this bread, he shall live for ever: and the bread that I will give is my flesh, which I will give for the life of the world.</span> 
52 The Jews therefore strove among themselves, saying, How can this man give us his flesh to eat? 
53 Then Jesus said unto them, <span style="color: red">Verily, verily, I say unto you, Except ye eat the flesh of the Son of man, and drink his blood, ye have no life in you.</span>
54 <span style="color: red">Whoso eateth my flesh, and drinketh my blood, hath eternal life; and I will raise him up at the last day.</span>
55 <span style="color: red">For my flesh is meat indeed, and my blood is drink indeed.</span>
56 <span style="color: red">He that eateth my flesh, and drinketh my blood, dwelleth in me, and I in him.</span>
57 <span style="color: red">As the living Father hath sent me, and I live by the Father: so he that eateth me, even he shall live by me.</span>
58 <span style="color: red">This is that bread which came down from heaven: not as your fathers did eat manna, and are dead: he that eateth of this bread shall live for ever.</span> 
59 These things said he in the synagogue, as he taught in Capernaum. 
60 Many therefore of his disciples, when they had heard this, said, This is an hard saying; who can hear it? 
61 When Jesus knew in himself that his disciples murmured at it, he said unto them, <span style="color: red">Doth this offend you?</span>
62 <span style="color: red">What and if ye shall see the Son of man ascend up where he was before?</span>
63 <span style="color: red">It is the spirit that quickeneth; the flesh profiteth nothing: the words that I speak unto you, they are spirit, and they are life.</span>
64 <span style="color: red">But there are some of you that believe not.</span> For Jesus knew from the beginning who they were that believed not, and who should betray him. 
65 And he said, <span style="color: red">Therefore said I unto you, that no man can come unto me, except it were given unto him of my Father.</span> 
66 From that time many of his disciples went back, and walked no more with him. 
67 Then said Jesus unto the twelve, <span style="color: red">Will ye also go away?</span> 
68 Then Simon Peter answered him, Lord, to whom shall we go? thou hast the words of eternal life. 
69 And we believe and are sure that thou art that Christ, the Son of the living God. 
70 Jesus answered them, <span style="color: red">Have not I chosen you twelve, and one of you is a devil?</span> 
71 He spake of Judas Iscariot the son of Simon: for he it was that should betray him, being one of the twelve. 
<h1>John 6</h1>
</div>


<hr class="rounded"/>


<div id="John 3:1-21">
<p style="font-size: 20px; font-family: monospace;">
 There was a man of the Pharisees, named Nicodemus, a ruler of the Jews:
2 The same came to Jesus by night, and said unto him, Rabbi, we know that thou art a teacher come from God: for no man can do these miracles that thou doest, except God be with him.
3 Jesus answered and said unto him, <span style="color: red;">Verily, verily, I say unto thee, Except a man be born again, he cannot see the kingdom of God.</span>
4 Nicodemus saith unto him, How can a man be born when he is old? can he enter the second time into his mother's womb, and be born?
5 Jesus answered, <span style="color: red;">Verily, verily, I say unto thee, Except a man be born of water and of the Spirit, he cannot enter into the kingdom of God.</span>
6 <span style="color: red;">That which is born of the flesh is flesh; and that which is born of the Spirit is spirit.</span>
7 <span style="color: red;">Marvel not that I said unto thee, Ye must be born again.</span>
8 <span style="color: red;">The wind bloweth where it listeth, and thou hearest the sound thereof, but canst not tell whence it cometh, and whither it goeth: so is every one that is born of the Spirit.</span>
9 <span style="color: red;">Nicodemus answered and said unto him, How can these things be?</span>
10 <span style="color: red;">Jesus answered and said unto him, Art thou a master of Israel, and knowest not these things?</span>
11 <span style="color: red;">Verily, verily, I say unto thee, We speak that we do know, and testify that we have seen; and ye receive not our witness.</span>
12 <span style="color: red;">If I have told you earthly things, and ye believe not, how shall ye believe, if I tell you of heavenly things?</span>
13 <span style="color: red;">And no man hath ascended up to heaven, but he that came down from heaven, even the Son of man which is in heaven.</span>
14 <span style="color: red;">And as Moses lifted up the serpent in the wilderness, even so must the Son of man be lifted up:</span>
15 <span style="color: red;">That whosoever believeth in him should not perish, but have eternal life.</span>
16 <span style="color: red;">For God so loved the world, that he gave his only begotten Son, that whosoever believeth in him should not perish, but have everlasting life.</span>
17 <span style="color: red;">For God sent not his Son into the world to condemn the world; but that the world through him might be saved.</span>
18 <span style="color: red;">He that believeth on him is not condemned: but he that believeth not is condemned already, because he hath not believed in the name of the only begotten Son of God.</span>
19 <span style="color: red;">And this is the condemnation, that light is come into the world, and men loved darkness rather than light, because their deeds were evil.</span>
20 <span style="color: red;">For every one that doeth evil hateth the light, neither cometh to the light, lest his deeds should be reproved.</span>
21 <span style="color: red;">But he that doeth truth cometh to the light, that his deeds may be made manifest, that they are wrought in God.</span>
</p>
<h1 style="font-family: monospace">John 3:1-21</h1>
</div>
<hr class="rounded"/>

<div id="John 4:1-14">
<p style="font-size: 20px; font-family: arial;">
When therefore the Lord knew how the Pharisees had heard that Jesus made and baptized more disciples than John,
2 (Though Jesus himself baptized not, but his disciples,)
3 He left Judaea, and departed again into Galilee.
4 And he must needs go through Samaria.
5 Then cometh he to a city of Samaria, which is called Sychar, near to the parcel of ground that Jacob gave to his son Joseph.
6 Now Jacob's well was there. Jesus therefore, being wearied with his journey, sat thus on the well: and it was about the sixth hour.
7 There cometh a woman of Samaria to draw water: Jesus saith unto her, <span style="color: red;">Give me to drink.</span>
8 (For his disciples were gone away unto the city to buy meat.)
9 Then saith the woman of Samaria unto him, How is it that thou, being a Jew, askest drink of me, which am a woman of Samaria? for the Jews have no dealings with the Samaritans.
10 Jesus answered and said unto her, <span style="color: red;">If thou knewest the gift of God, and who it is that saith to thee, Give me to drink; thou wouldest have asked of him, and he would have given thee living water.</span>
11 The woman saith unto him, Sir, thou hast nothing to draw with, and the well is deep: from whence then hast thou that living water?
12 Art thou greater than our father Jacob, which gave us the well, and drank thereof himself, and his children, and his cattle?
13 <span style="color: red;">Jesus answered and said unto her, Whosoever drinketh of this water shall thirst again:</span>
14 <span style="color: red;">But whosoever drinketh of the water that I shall give him shall never thirst; but the water that I shall give him shall be in him a well of water springing up into everlasting life.</span>
</p>
<h1>John 4:1-14</h1>
</div>

<hr class="rounded"/>

<div id="John 8:51-59">
<p style="font-size: 20px; font-family: arial;">
<span style="color: red;">Verily, verily, I say unto you, If a man keep my saying, he shall never see death.</span>
52 Then said the Jews unto him, Now we know that thou hast a devil. Abraham is dead, and the prophets; and thou sayest, If a man keep my saying, he shall never taste of death.
53 Art thou greater than our father Abraham, which is dead? and the prophets are dead: whom makest thou thyself?
54 Jesus answered, <span style="color: red;">If I honour myself, my honour is nothing: it is my Father that honoureth me; of whom ye say, that he is your God:</span>
55 <span style="color: red;">Yet ye have not known him; but I know him: and if I should say, I know him not, I shall be a liar like unto you: but I know him, and keep his saying.</span>
56 <span style="color: red;">Your father Abraham rejoiced to see my day: and he saw it, and was glad.</span>
57 Then said the Jews unto him, Thou art not yet fifty years old, and hast thou seen Abraham?
58 Jesus said unto them, <span style="color: red;">Verily, verily, I say unto you, Before Abraham was, I am.</span>
59 Then took they up stones to cast at him: but Jesus hid himself, and went out of the temple, going through the midst of them, and so passed by.
</p>
<h1>John 8:51-59</h1>
</div>

<hr class="rounded"/>

<div id="John 12:23-26">
<p style="font-size: 20px; font-family: arial;">
And Jesus answered them, saying, <span style="color: red;">The hour is come, that the Son of man should be glorified.</span>
24 <span style="color: red;">Verily, verily, I say unto you, Except a corn of wheat fall into the ground and die, it abideth alone: but if it die, it bringeth forth much fruit.</span>
25 <span style="color: red;">He that loveth his life shall lose it; and he that hateth his life in this world shall keep it unto life eternal.</span>
26 <span style="color: red;">If any man serve me, let him follow me; and where I am, there shall also my servant be: if any man serve me, him will my Father honour.</span>
</p>
<h1>John 12:23-26</h1>
</div>

<hr class="rounded"/>

<div id="John 12:44-50">
<p style="font-size: 20px; font-family: arial;">
Jesus cried and said, <span style="color: red;">He that believeth on me, believeth not on me, but on him that sent me.</span>
45 <span style="color: red;">And he that seeth me seeth him that sent me.</span>
46 <span style="color: red;">I am come a light into the world, that whosoever believeth on me should not abide in darkness.</span>
47 <span style="color: red;">And if any man hear my words, and believe not, I judge him not: for I came not to judge the world, but to save the world.</span>
48 <span style="color: red;">He that rejecteth me, and receiveth not my words, hath one that judgeth him: the word that I have spoken, the same shall judge him in the last day.</span>
49 <span style="color: red;">For I have not spoken of myself; but the Father which sent me, he gave me a commandment, what I should say, and what I should speak.</span>
50 <span style="color: red;">And I know that his commandment is life everlasting: whatsoever I speak therefore, even as the Father said unto me, so I speak.</span>
</p>
<h1>John 12:44-50</h1>
</div>

<hr class="rounded"/>

<div id="John 14:1-7">
<p style="font-size: 20px; font-family: arial;">
<span style="color: red;">Let not your heart be troubled: ye believe in God, believe also in me.</span>
2 <span style="color: red;">In my Father's house are many mansions: if it were not so, I would have told you. I go to prepare a place for you.</span>
3 <span style="color: red;">And if I go and prepare a place for you, I will come again, and receive you unto myself; that where I am, there ye may be also.</span>
4 <span style="color: red;">And whither I go ye know, and the way ye know.</span>
5 Thomas saith unto him, Lord, we know not whither thou goest; and how can we know the way?
6 Jesus saith unto him, <span style="color: red;">I am the way, the truth, and the life: no man cometh unto the Father, but by me.</span>
7 <span style="color: red;">If ye had known me, ye should have known my Father also: and from henceforth ye know him, and have seen him.</span>
</p>
<h1>John 14:1-7</h1>
</div>

<hr class="rounded"/>

<div id="Luke 18:18-30">
<div style="width: 100px; font-size: 20px; float: right; background-color: white; padding: 5px; border: 3px solid black;">
This is a parrall passage with Matthew 19:16-30
</div>
<p style="font-size: 20px; font-family: arial;">
And a certain ruler asked him, saying, Good Master, what shall I do to inherit eternal life?
19 And Jesus said unto him,<span style="color: red;"> Why callest thou me good? none is good, save one, that is, God.</span>
20 <span style="color: red;">Thou knowest the commandments, Do not commit adultery, Do not kill, Do not steal, Do not bear false witness, Honour thy father and thy mother.</span>
21 And he said, All these have I kept from my youth up.
22 Now when Jesus heard these things, he said unto him, <span style="color: red;">
Yet lackest thou one thing: sell all that thou hast, and distribute unto the poor, and thou shalt have treasure in heaven: and come, follow me.</span>
23 And when he heard this, he was very sorrowful: for he was very rich.
24 And when Jesus saw that he was very sorrowful, he said, <span style="color: red;">How hardly shall they that have riches enter into the kingdom of God!</span>
25 <span style="color: red;">For it is easier for a camel to go through a needle's eye, than for a rich man to enter into the kingdom of God.</span>
26 And they that heard it said, Who then can be saved?
27 And he said, <span style="color: red;">The things which are impossible with men are possible with God.</span>
28 Then Peter said, Lo, we have left all, and followed thee.
29 And he said unto them, <span style="color: red;">
Verily I say unto you, There is no man that hath left house, or parents, or brethren, or wife, or children, for the kingdom of God's sake,</span>
30 <span style="color: red;">Who shall not receive manifold more in this present time, and in the world to come life everlasting.</span>
</p>
<h1>Luke 18:18-30</h1>
</div>

<hr class="rounded"/>

<div style="font-size: 20px; background-color: red; padding: 20px; width: 20%; float: left;"> In Romans 10: 9-10 Paul says: 
"That if thou shalt confess with thy mouth the Lord Jesus, and shalt believe in thine heart that God hath raised him from the dead, thou shalt be saved .
 10 For with the heart man believeth unto righteousness; and with the mouth, confession is made unto salvation."<br/>
Let's see what Jesus has to say about conffession:
</div>
<img src="https://i.imgur.com/L7r17p5.png" style="width: 30%; float: left; margin: 30px;"/>
<div id="Matthew 10:32-42" style="font-size: 20px; width: 45%; float: left;">
  32<span class="red"> Whosoever therefore shall confess me before men, him will I confess also before my Father which is in heaven.</span>
  <br/>
  33 <span class="red">But whosoever shall deny me before men, him will I also deny before my Father which is in heaven.</span>
  <br/>
  34<span class="red"> Think not that I am come to send peace on earth: I came not to send peace, but a sword.</span>
  <br/>
  35 <span class="red">For I am come to set a man at variance against his father, and the daughter against her mother, and the daughter in law against her mother in law.</span>
  <br/>
  36<span class="red"> And a man's foes shall be they of his own household.</span>
  <br/>
  37<span class="red"> He that loveth father or mother more than me is not worthy of me: and he that loveth son or daughter more than me is not worthy of me.</span>
  <br/>
  38 <span class="red">And he that taketh not his cross, and followeth after me, is not worthy of me.</span>
  <br/>
  39<span class="red"> He that findeth his life shall lose it: and he that loseth his life for my sake shall find it.</span>
  <br/>
  40<span class="red"> He that receiveth you receiveth me, and he that receiveth me receiveth him that sent me.</span>
  <br/>
  41<span class="red"> He that receiveth a prophet in the name of a prophet shall receive a prophet's reward; and he that receiveth a righteous man in the name of a righteous man shall receive a righteous man's reward.</span>
  <br/>
  42<span class="red"> And whosoever shall give to drink unto one of these little ones a cup of cold water only in the name of a disciple, verily I say unto you, he shall in no wise lose his reward.</span>  
<h1>Matthew 10:32-42</h1>
</div>

<div id="Luke 12:4-12" style="font-size: 20px; width: 45%; float: left; margin: 20px;">
  4 <span class="red">And I say unto you my friends, Be not afraid of them that kill the body, and after that have no more that they can do.</span>
  5 <span class="red">But I will forewarn you whom ye shall fear: Fear him, which after he hath killed hath power to cast into hell; yea, I say unto you, Fear him.</span>
  6 <span class="red">Are not five sparrows sold for two farthings, and not one of them is forgotten before God?</span>
  7 <span class="red">But even the very hairs of your head are all numbered. Fear not therefore: ye are of more value than many sparrows.</span>
  8 <span class="red">Also I say unto you, Whosoever shall confess me before men, him shall the Son of man also confess before the angels of God:</span>
  9<span class="red"> But he that denieth me before men shall be denied before the angels of God.</span>
  10 <span class="red">And whosoever shall speak a word against the Son of man, it shall be forgiven him: but unto him that blasphemeth against the Holy Ghost it shall not be forgiven.</span>
  11 <span class="red">And when they bring you unto the synagogues, and unto magistrates, and powers, take ye no thought how or what thing ye shall answer, or what ye shall say:</span>
  12 <span class="red">For the Holy Ghost shall teach you in the same hour what ye ought to say.</span>
  <h1>Luke 12:4-12</h1>
</div>
<hr class="rounded"/>
<div style="font-size: 20px; background-color: lightblue; padding: 20px; width: 20%; float: left; margin: 20px;">
These verses are similar to Matthew 19:16-30 and Luke 18:18-30, but they are different.</div>
<div id="Luke 10:25-37" style="font-size: 20px;">
  25 And, behold, a certain lawyer stood up, and tempted him, saying, Master, what shall I do to inherit eternal life?
  26 He said unto him,<span class="red"> What is written in the law? how readest thou?</span>
  27 And he answering said, Thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy strength, and with all thy mind; and thy neighbour as thyself.
  28 And he said unto him,<span class="red"> Thou hast answered right: this do, and thou shalt live.</span>
  29 But he, willing to justify himself, said unto Jesus, And who is my neighbour?
  30 And Jesus answering said,<span class="red"> A certain man went down from Jerusalem to Jericho, and fell among thieves, which stripped him of his raiment, and wounded him, and departed, leaving him half dead.</span>
  31<span class="red"> And by chance there came down a certain priest that way: and when he saw him, he passed by on the other side.</span>
  32 <span class="red">And likewise a Levite, when he was at the place, came and looked on him, and passed by on the other side.</span>
  33<span class="red"> But a certain Samaritan, as he journeyed, came where he was: and when he saw him, he had compassion on him,</span>
  34 <span class="red">And went to him, and bound up his wounds, pouring in oil and wine, and set him on his own beast, and brought him to an inn, and took care of him.</span>
  35 <span class="red">And on the morrow when he departed, he took out two pence, and gave them to the host, and said unto him, Take care of him; and whatsoever thou spendest more, when I come again, I will repay thee.</span>
  36 <span class="red">Which now of these three, thinkest thou, was neighbour unto him that fell among the thieves?</span>
  37 And he said, He that shewed mercy on him. Then said Jesus unto him, <span class="red">Go, and do thou likewise.</span>
  <h1>Luke 10:25-37</h1>
</div>
<hr class="rounded"/>
</div>


<footer>

  <div class="footerDIV">
  <p style="text-align: left">
  How to get to Heaven <br/>
  Copyright&copy: 2019 by the SunShining
<p>
  <a href="https://thesunshining.weebly.com/" id="pagelink">www.thesunshining.weebly.com</a>
</p>
  </div>
  
  <div class="footerDIV pagelinks">
  <p>
  Page Links:<br/>
  <a href="index.html" id="pagelink">Home</a><br/>
   <a href="WhatJesusSays.html" id="pagelink">What Jesus says</a> <br/>
   <a href="OtherBibleverses.html" id="pagelink">Other Bible verses</a> <br/>
   <a href="../index.html" id="pagelink">SunBible Home</a>
   </p>
  </div>
  <div class="footerDIV">
    <img src="Htgth.png" style="width: 100%;"/>
  </div>
  </footer>
  
  
  
  <!-- Go to www.addthis.com/dashboard to customize your tools --> <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5bef7285417b781c"></script>
  </body>
  </html>